.bg-price-tab{
  background: linear-gradient(270deg, #F2F2F2 0%, #FFFFFF 100.31%);
  clip-path: polygon(0 0,85% 0,100% 50%,85% 100%,0 100%);
}
.bg-price-tab:last-child{
  background: linear-gradient(270deg, #F2F2F2 0%, #FFFFFF 100.31%);
  clip-path: none;
}
.pr-cardBorder{
  border-bottom:1px solid #f2f2f2;
}

.red-class{
  font-size:14px;
  font-family: "worksans";
  font-weight: normal;
  color: #C63C3C;
  letter-spacing: -0.01em;
}
.green-class{
  font-size:14px;
  font-family: "worksans";
  font-weight: normal;
  color: #219653;
  letter-spacing: -0.01em;
}
.normal-class{
  font-size:14px;
  font-family: "worksans";
  font-weight: normal;
  color: #555555;
  letter-spacing: -0.01em; 
}
.green-class .fa-caret-up{
  vertical-align: middle !important;
  font-size: 11px;
}
.red-class .fa-caret-down{
  vertical-align: middle !important;
  font-size: 11px;
}

.circle{
  width: 14px;
  height: 14px;
  border-radius: 50%;
}